@charset "UTF-8";

@font-face {
  font-family: "fontHISWEB";
  src:url("font/fontHISWEB.eot");
  src:url("font/fontHISWEB.eot?#iefix") format("embedded-opentype"), 
    url("font/fontHISWEB.woff") format("woff"), 
    url("font/fontHISWEB.ttf") format("truetype"), 
    url("font/fontHISWEB.svg#fontHISWEB") format("svg");
  /*font-weight: normal;*/
  font-style: normal;
}

[data-icon]:before {
  font-family: "fontHISWEB";
  content: attr(data-icon);
  font-style: normal !important;
  /*font-weight: normal !important;*/
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  /*line-height: 1;*/
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "fontHISWEB";
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  /*line-height: 1;*/
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-paciente-mascota:before {
  content: "\e99c";
}
.icon-foto-mascota:before {
  content: "\e99d";
}
.icon-tutor-mascota:before {
  content: "\e99e";
}
.icon-tecnicas:before {
  content: "\e957";
}
.icon-contenedores:before {
  content: "\e959";
}
.icon-auxiliar-diagnostico:before {
  content: "\e956";
}
.icon-analizador:before {
  content: "\e958";
}
.icon-biologia-molecular:before {
  content: "\e948";
}
.icon-reportesAI:before {
  content: "\e9c9";
}
.icon-imagenes:before {
  content: "\e9c4";
}
.icon-series:before {
  content: "\e9c5";
}
.icon-estudio:before {
  content: "\e9c6";
}
.icon-glandulas:before {
  content: "\e9b5";
}
.icon-historial-menstrual:before {
  content: "\e9ae";
}
.icon-registro-exposicion:before {
  content: "\e9af";
}
.icon-antecedentes-cancer:before {
  content: "\e9b0";
}
.icon-historial-cancer:before {
  content: "\e9b1";
}
.icon-informacion-mama:before {
  content: "\e9b2";
}
.icon-mamografia-encuesta:before {
  content: "\e9a4";
}
.icon-canula:before {
  content: "\e9a5";
}
.icon-cara:before {
  content: "\e9a6";
}
.icon-cateter:before {
  content: "\e9a7";
}
.icon-frontal:before {
  content: "\e9a8";
}
.icon-manos:before {
  content: "\e9a9";
}
.icon-pies:before {
  content: "\e9aa";
}
.icon-posterior:before {
  content: "\e9ab";
}
.icon-sonda:before {
  content: "\e9ac";
}
.icon-trazarlesion:before {
  content: "\e9ad";
}
.icon-medio-contraste:before {
  content: "\e98e";
}
.icon-notas-solicitudes:before {
  content: "\e949";
}
.icon-findingsAI:before {
  content: "\e9ca";
}
.icon-impresoraIMSS:before {
  content: "\e9c8";
}
.icon-compartir:before {
  content: "\e9c2";
}
.icon-logoUltima:before {
  content: "\e9c3";
}
.icon-verificacion:before {
  content: "\e9bd";
}
.icon-personas:before {
  content: "\e9ba";
}
.icon-mundo:before {
  content: "\e9b9";
}
.icon-logoDIAN:before {
  content: "\e9b7";
}
.icon-nube:before {
  content: "\e9b8";
}
.icon-tecnologo:before {
  content: "\e9b3";
}
.icon-asesor:before {
  content: "\e9b4";
}
.icon-registro:before {
  content: "\e9a3";
}
.icon-opciones:before {
  content: "\e99f";
}
.icon-reloj:before {
  content: "\e99b";
}
.icon-ansiedad:before {
  content: "\e998";
}
.icon-psicologia:before {
  content: "\e999";
}
.icon-pentagonos:before {
  content: "\e99a";
}
.icon-medicamento-costoso:before {
  content: "\e996";
}
.icon-medicosocial-agregar:before {
  content: "\e995";
}
.icon-lesion:before {
  content: "\e994";
}
.icon-descarga-directa:before {
  content: "\e993";
}
.icon-solicitudes-movil:before {
  content: "\e989";
}
.icon-documento-agregar:before {
  content: "\e98a";
}
.icon-xml-descarga:before {
  content: "\e98b";
}
.icon-hemorragia:before {
  content: "\e983";
}
.icon-trombosis:before {
  content: "\e984";
}
.icon-dicom:before {
  content: "\e982";
}
.icon-avion:before {
  content: "\e980";
}
.icon-hoja:before {
  content: "\e981";
}
.icon-socio:before {
  content: "\e97f";
}
.icon-eliminar:before {
  content: "\e97e";
}
.icon-anestesia:before {
  content: "\e97d";
}
.icon-valoracion:before {
  content: "\e97c";
}
.icon-texto:before {
  content: "\e975";
}
.icon-pdf:before {
  content: "\e976";
}
.icon-imprimir:before {
  content: "\e977";
}
.icon-grafica-linear:before {
  content: "\e978";
}
.icon-grafica-abajo:before {
  content: "\e979";
}
.icon-grafica-arriba:before {
  content: "\e97a";
}
.icon-excel:before {
  content: "\e97b";
}
.icon-hombre-oculto:before {
  content: "\e96f";
}
.icon-scroll:before {
  content: "\e970";
}
.icon-tomografia:before {
  content: "\e971";
}
.icon-columnas:before {
  content: "\e972";
}
.icon-filtro-busqueda:before {
  content: "\e973";
}
.icon-lupa:before {
  content: "\e974";
}
.icon-informativo:before {
  content: "\e96d";
}
.icon-medicamento-dosis:before {
  content: "\e96b";
}
.icon-medicamento-tiempo:before {
  content: "\e96c";
}
.icon-caja-error:before {
  content: "\e969";
}
.icon-alergias:before {
  content: "\e96a";
}
.icon-aviso-lactancia:before {
  content: "\e962";
}
.icon-aviso-cansancio:before {
  content: "\e963";
}
.icon-aviso-fotosensiblidad:before {
  content: "\e964";
}
.icon-aviso-embarazo:before {
  content: "\e965";
}
.icon-usoterapeutico:before {
  content: "\e966";
}
.icon-medicamento-clasificacion:before {
  content: "\e967";
}
.icon-formulacion:before {
  content: "\e968";
}
.icon-candado-informacion:before {
  content: "\e95c";
}
.icon-password-expira:before {
  content: "\e960";
}
.icon-medicamento-prohibido-embarazo:before {
  content: "\e961";
}
.icon-candado-dispositivos:before {
  content: "\e95b";
}
.icon-candado-refrescar:before {
  content: "\e95d";
}
.icon-candado-tiempo:before {
  content: "\e95e";
}
.icon-candado-usuario:before {
  content: "\e95f";
}
.icon-agenda-restaurar:before {
  content: "\e955";
}
.icon-sucursales:before {
  content: "\e94d";
}
.icon-portafolio:before {
  content: "\e94e";
}
.icon-estudios-ocultos:before {
  content: "\e947";
}
.icon-caja:before {
  content: "\e943";
}
.icon-basura:before {
  content: "\e946";
}
.icon-teleradiologia:before {
  content: "\e945";
}
.icon-cubo:before {
  content: "\e942";
}
.icon-clip:before {
  content: "\e944";
}
.icon-hl7:before {
  content: "\e941";
}
.icon-tiposangre-abnegativo-normal:before {
  content: "\e931";
}
.icon-tiposangre-abpositivo-normal:before {
  content: "\e932";
}
.icon-tiposangre-anegativo-normal:before {
  content: "\e933";
}
.icon-tiposangre-apositivo-normal:before {
  content: "\e934";
}
.icon-tiposangre-bnegativo-normal:before {
  content: "\e935";
}
.icon-tiposangre-bpositivo-normal:before {
  content: "\e936";
}
.icon-tiposangre-onegativo-normal:before {
  content: "\e937";
}
.icon-tiposangre-opositivo-normal:before {
  content: "\e938";
}
.icon-configuracion-notas:before {
  content: "\e92f";
}
.icon-configuracion-auditorias:before {
  content: "\e930";
}
.icon-turno-ausente:before {
  content: "\e93c";
}
.icon-turno-historial-llamadas:before {
  content: "\e93d";
}
.icon-turno-mensaje-personalizado:before {
  content: "\e93e";
}
.icon-turno-nuevo:before {
  content: "\e93f";
}
.icon-turno-transferir:before {
  content: "\e940";
}
.icon-turno-espera:before {
  content: "\e92e";
}
.icon-epidemiologia:before {
  content: "\e98f";
}
.icon-picadura-alacran:before {
  content: "\e990";
}
.icon-veneno-arana:before {
  content: "\e991";
}
.icon-veneno-serpiente:before {
  content: "\e992";
}
.icon-triage-obstetrico:before {
  content: "\e98c";
}
.icon-triage-manchester:before {
  content: "\e98d";
}
.icon-covid-gafete:before {
  content: "\e987";
}
.icon-asistente:before {
  content: "\e988";
}
.icon-covid:before {
  content: "\e95a";
}
.icon-nota-indicaciones:before {
  content: "\e939";
}
.icon-medica:before {
  content: "\e926";
}
.icon-nota-alta-voluntaria:before {
  content: "\e927";
}
.icon-nota-prealta:before {
  content: "\e928";
}
.icon-nota-preanestesica:before {
  content: "\e929";
}
.icon-nota-prequirurgica:before {
  content: "\e92a";
}
.icon-nota-recuperacion:before {
  content: "\e92b";
}
.icon-nota-revision:before {
  content: "\e92c";
}
.icon-nota-transanestesica:before {
  content: "\e92d";
}
.icon-urgencias-egreso:before {
  content: "\e920";
}
.icon-urgencias-evolucion:before {
  content: "\e921";
}
.icon-urgencias-gineconcologica:before {
  content: "\e922";
}
.icon-urgencias-ingreso:before {
  content: "\e923";
}
.icon-urgencias-obstetrica:before {
  content: "\e924";
}
.icon-urgencias-traslado:before {
  content: "\e925";
}
.icon-censo-pacientes:before {
  content: "\e90f";
}
.icon-porcentaje:before {
  content: "\e9cb";
}
.icon-recepcionDinero:before {
  content: "\e9c7";
}
.icon-caja-fuerte:before {
  content: "\e9c1";
}
.icon-conciliacionBancaria:before {
  content: "\e9c0";
}
.icon-dinero:before {
  content: "\e9be";
}
.icon-banco:before {
  content: "\e9bf";
}
.icon-cuentaBancaria:before {
  content: "\e9bc";
}
.icon-impuesto:before {
  content: "\e9bb";
}
.icon-auditoria-contable:before {
  content: "\e9b6";
}
.icon-DIAN:before {
  content: "\e9a0";
}
.icon-dineroCompartir:before {
  content: "\e9a1";
}
.icon-dineroPagar:before {
  content: "\e9a2";
}
.icon-cuenta-resumen:before {
  content: "\e997";
}
.icon-siglasSAT:before {
  content: "\e986";
}
.icon-reembolso:before {
  content: "\e985";
}
.icon-caja-registradora:before {
  content: "\e950";
}
.icon-caja-verpago:before {
  content: "\e951";
}
.icon-caja-apertura:before {
  content: "\e954";
}
.icon-caja-cierre:before {
  content: "\e96e";
}
.icon-pagos:before {
  content: "\e94c";
}
.icon-caja-nueva:before {
  content: "\e953";
}
.icon-caja-contabilizar:before {
  content: "\e94f";
}
.icon-cuentas-impresora:before {
  content: "\e94a";
}
.icon-cuentas-paciente:before {
  content: "\e94b";
}
.icon-balanza:before {
  content: "\e910";
}
.icon-balanza-general:before {
  content: "\e911";
}
.icon-cierre-anual:before {
  content: "\e912";
}
.icon-cuentas:before {
  content: "\e913";
}
.icon-diot:before {
  content: "\e914";
}
.icon-estado-resultados:before {
  content: "\e915";
}
.icon-nueva-cuenta:before {
  content: "\e916";
}
.icon-nueva-poliza:before {
  content: "\e917";
}
.icon-nuevo-cierre:before {
  content: "\e918";
}
.icon-nuevo-reporte-balanza:before {
  content: "\e919";
}
.icon-nuevo-reporte-diot:before {
  content: "\e91a";
}
.icon-polizas:before {
  content: "\e91b";
}
.icon-reporte-auxiliares:before {
  content: "\e91c";
}
.icon-sat:before {
  content: "\e91d";
}
.icon-acredores:before {
  content: "\e900";
}
.icon-anticipos:before {
  content: "\e901";
}
.icon-comprobantes:before {
  content: "\e902";
}
.icon-cxpagar-compras:before {
  content: "\e903";
}
.icon-cxpagar-gastos:before {
  content: "\e904";
}
.icon-historico:before {
  content: "\e905";
}
.icon-nueva-cuentabancaria:before {
  content: "\e906";
}
.icon-nueva-cxpagar:before {
  content: "\e907";
}
.icon-nueva-ordencompra:before {
  content: "\e908";
}
.icon-nueva-transaccion:before {
  content: "\e909";
}
.icon-nuevo-acreedor:before {
  content: "\e90a";
}
.icon-nuevo-comprobante:before {
  content: "\e90b";
}
.icon-nuevo-proveedor:before {
  content: "\e90c";
}
.icon-ordenes-compra:before {
  content: "\e90d";
}
.icon-proveedores:before {
  content: "\e90e";
}
.icon-tecnico:before {
  content: "\e952";
}
.icon-calculadora-renal:before {
  content: "\e93b";
}
.icon-vigilancia-epidemiologica:before {
  content: "\e93a";
}
.icon-aseguradoras:before {
  content: "\e91e";
}
.icon-pacientes-editar:before {
  content: "\e91f";
}
.icon-acaros:before {
  content: "\61";
}
.icon-actividades:before {
  content: "\62";
}
.icon-adictivos:before {
  content: "\63";
}
.icon-agenda:before {
  content: "\64";
}
.icon-agenda-medica:before {
  content: "\65";
}
.icon-agenda-personal:before {
  content: "\66";
}
.icon-agregar-filtro:before {
  content: "\67";
}
.icon-alergicos:before {
  content: "\68";
}
.icon-alimentacion:before {
  content: "\69";
}
.icon-almacen:before {
  content: "\6a";
}
.icon-antheredofam:before {
  content: "\6c";
}
.icon-antpatologicos:before {
  content: "\6d";
}
.icon-banco-de-sangre:before {
  content: "\6e";
}
.icon-borrar-filtro:before {
  content: "\6f";
}
.icon-busqueda:before {
  content: "\70";
}
.icon-busqueda-paciente:before {
  content: "\71";
}
.icon-busqueda-personal:before {
  content: "\72";
}
.icon-calendario:before {
  content: "\73";
}
.icon-cancer:before {
  content: "\74";
}
.icon-candado:before {
  content: "\75";
}
.icon-catalogs:before {
  content: "\76";
}
.icon-ciertos-alimentos:before {
  content: "\77";
}
.icon-citologiascv:before {
  content: "\78";
}
.icon-clima:before {
  content: "\79";
}
.icon-coagulopatias:before {
  content: "\7a";
}
.icon-configuracion:before {
  content: "\41";
}
.icon-configuracion-usuarios:before {
  content: "\42";
}
.icon-consulta-atendida:before {
  content: "\43";
}
.icon-consulta-solicitada:before {
  content: "\44";
}
.icon-consultas-medico:before {
  content: "\45";
}
.icon-consultas-paciente:before {
  content: "\46";
}
.icon-coordinacion:before {
  content: "\47";
}
.icon-cosmeticos:before {
  content: "\48";
}
.icon-diabetes:before {
  content: "\49";
}
.icon-dislipidemia:before {
  content: "\4a";
}
.icon-dismenorrea:before {
  content: "\4b";
}
.icon-drogas:before {
  content: "\4c";
}
.icon-educacion:before {
  content: "\4d";
}
.icon-emergencia:before {
  content: "\4e";
}
.icon-enfermedadesgeneticas:before {
  content: "\4f";
}
.icon-enfermedadesneurologicas:before {
  content: "\50";
}
.icon-estadisticas:before {
  content: "\51";
}
.icon-farmacia:before {
  content: "\53";
}
.icon-filtro:before {
  content: "\54";
}
.icon-finanzas:before {
  content: "\55";
}
.icon-flujomestrual:before {
  content: "\56";
}
.icon-galactorrea:before {
  content: "\57";
}
.icon-fum:before {
  content: "\58";
}
.icon-go-to:before {
  content: "\59";
}
.icon-guardar:before {
  content: "\5a";
}
.icon-habitossociales:before {
  content: "\30";
}
.icon-hijosvivos:before {
  content: "\31";
}
.icon-hipertencionarterial:before {
  content: "\32";
}
.icon-hojas-frontales-reg:before {
  content: "\33";
}
.icon-hombre:before {
  content: "\34";
}
.icon-hospitalizacion:before {
  content: "\35";
}
.icon-humedad:before {
  content: "\36";
}
.icon-imagenologia:before {
  content: "\37";
}
.icon-imprimir-aviso:before {
  content: "\38";
}
.icon-imprimir-hoja:before {
  content: "\39";
}
.icon-imprimir-receta:before {
  content: "\21";
}
.icon-imprimirhojariesgo:before {
  content: "\22";
}
.icon-infancia:before {
  content: "\23";
}
.icon-infartosantes50:before {
  content: "\24";
}
.icon-infecciones:before {
  content: "\25";
}
.icon-infecciosos:before {
  content: "\26";
}
.icon-informacion-personal:before {
  content: "\27";
}
.icon-ivsa:before {
  content: "\28";
}
.icon-laboratorio:before {
  content: "\29";
}
.icon-lactancia:before {
  content: "\2a";
}
.icon-lenguaje:before {
  content: "\2b";
}
.icon-leucorrea:before {
  content: "\2c";
}
.icon-mamografias:before {
  content: "\2d";
}
.icon-materiales-textiles:before {
  content: "\2e";
}
.icon-medicamentos:before {
  content: "\2f";
}
.icon-medicos:before {
  content: "\3a";
}
.icon-menarquia:before {
  content: "\3b";
}
.icon-menopausia:before {
  content: "\3c";
}
.icon-menu:before {
  content: "\3d";
}
.icon-motora:before {
  content: "\3e";
}
.icon-mpf:before {
  content: "\3f";
}
.icon-mujer:before {
  content: "\40";
}
.icon-nefropatias:before {
  content: "\5b";
}
.icon-neumopatias:before {
  content: "\5d";
}
.icon-noparejassex:before {
  content: "\5e";
}
.icon-nueva-tarea:before {
  content: "\5f";
}
.icon-nuevas-consultas:before {
  content: "\60";
}
.icon-nuevo-paciente:before {
  content: "\7b";
}
.icon-nuevo-personal:before {
  content: "\7c";
}
.icon-nuevo-prestamo:before {
  content: "\7d";
}
.icon-nuevo-usuario:before {
  content: "\7e";
}
.icon-nuevo-usuario-his:before {
  content: "\5c";
}
.icon-nuevo-usuario-pacs:before {
  content: "\e000";
}
.icon-obesidad:before {
  content: "\e001";
}
.icon-ordenar:before {
  content: "\e002";
}
.icon-otros:before {
  content: "\e003";
}
.icon-patologia:before {
  content: "\e005";
}
.icon-pelos-de-animal:before {
  content: "\e006";
}
.icon-polen:before {
  content: "\e007";
}
.icon-polvo:before {
  content: "\e008";
}
.icon-prestamo-personal:before {
  content: "\e009";
}
.icon-productoanterior:before {
  content: "\e00a";
}
.icon-productos:before {
  content: "\e00b";
}
.icon-prohibido:before {
  content: "\e00c";
}
.icon-quirurgicos:before {
  content: "\e00d";
}
.icon-recursos-humanos:before {
  content: "\e00e";
}
.icon-regresar:before {
  content: "\e00f";
}
.icon-ritmo:before {
  content: "\e010";
}
.icon-roles:before {
  content: "\e011";
}
.icon-salir:before {
  content: "\e012";
}
.icon-sexualidad:before {
  content: "\e013";
}
.icon-signos-vitales:before {
  content: "\e014";
}
.icon-sin-sexo:before {
  content: "\e015";
}
.icon-suicidio:before {
  content: "\e017";
}
.icon-tache:before {
  content: "\e018";
}
.icon-tarea-registrada:before {
  content: "\e019";
}
.icon-tareas:before {
  content: "\e01a";
}
.icon-tb:before {
  content: "\e01b";
}
.icon-terapiareemplazohormo:before {
  content: "\e01c";
}
.icon-themes:before {
  content: "\e01d";
}
.icon-tiempo:before {
  content: "\e01e";
}
.icon-traumaticos:before {
  content: "\e01f";
}
.icon-users:before {
  content: "\e020";
}
.icon-usuario-his:before {
  content: "\e021";
}
.icon-usuario-medico:before {
  content: "\e022";
}
.icon-usuario-paciente:before {
  content: "\e023";
}
.icon-usuario-pacs:before {
  content: "\e024";
}
.icon-viewer:before {
  content: "\e025";
}
.icon-views:before {
  content: "\e026";
}
.icon-vivienda:before {
  content: "\e027";
}
.icon-volver-aplicar-filtro:before {
  content: "\e028";
}
.icon-cerrar-sesion:before {
  content: "\e029";
}
.icon-idioma:before {
  content: "\e02a";
}
.icon-busqueda-estudio-1:before {
  content: "\e02b";
}
.icon-busqueda-estudio-2:before {
  content: "\e02c";
}
.icon-agregar-estadistica:before {
  content: "\e031";
}
.icon-busqueda-estadistica:before {
  content: "\e032";
}
.icon-estadisticas-no:before {
  content: "\e033";
}
.icon-borrar:before {
  content: "\e034";
}
.icon-ver:before {
  content: "\e035";
}
.icon-trabajos-de-impresion:before {
  content: "\e036";
}
.icon-agregar-estudio:before {
  content: "\e037";
}
.icon-agregar-producto:before {
  content: "\e038";
}
.icon-citas-por-sala:before {
  content: "\e039";
}
.icon-cotizar-estudios:before {
  content: "\e03a";
}
.icon-escanear-documentos:before {
  content: "\e03b";
}
.icon-nuevo-usuario-imp:before {
  content: "\e03c";
}
.icon-fabrica:before {
  content: "\e03e";
}
.icon-modalidades:before {
  content: "\e03f";
}
.icon-logo-hospital:before {
  content: "\e040";
}
.icon-sinactividadarchivo:before {
  content: "\e041";
}
.icon-grid-limpio:before {
  content: "\e047";
}
.icon-grid-no-datos:before {
  content: "\e048";
}
.icon-paneles-configuracion:before {
  content: "\e044";
}
.icon-paneles-seleccion:before {
  content: "\e045";
}
.icon-menu-texto:before {
  content: "\e04f";
}
.icon-paneles-actualiza:before {
  content: "\e042";
}
.icon-paneles-basedatos:before {
  content: "\e043";
}
.icon-estadisticas-actualiza:before {
  content: "\e050";
}
.icon-estadisticas-basedatos:before {
  content: "\e051";
}
.icon-agendas-buscar:before {
  content: "\e052";
}
.icon-agendas-refrescar:before {
  content: "\e053";
}
.icon-basedatos-normal:before {
  content: "\e054";
}
.icon-codigobarras-normal:before {
  content: "\e055";
}
.icon-servidor-data:before {
  content: "\e056";
}
.icon-servidor-local:before {
  content: "\e057";
}
.icon-servidor-web:before {
  content: "\e058";
}
.icon-sincronizacion-maquinas:before {
  content: "\e059";
}
.icon-sincronizacion-normal:before {
  content: "\e05a";
}
.icon-ayuda:before {
  content: "\e049";
}
.icon-clavija:before {
  content: "\e04a";
}
.icon-circuloprohibido:before {
  content: "\e04b";
}
.icon-engrane:before {
  content: "\e04c";
}
.icon-llave:before {
  content: "\e04d";
}
.icon-resize:before {
  content: "\e04e";
}
.icon-macros:before {
  content: "\e05e";
}
.icon-plantillas:before {
  content: "\e05f";
}
.icon-navegacion-avanzar:before {
  content: "\52";
}
.icon-navegacion-final:before {
  content: "\e060";
}
.icon-navegacion-inicio:before {
  content: "\e061";
}
.icon-navegacion-regresar:before {
  content: "\e062";
}
.icon-abrir-documento:before {
  content: "\e063";
}
.icon-bloquear-agenda:before {
  content: "\e064";
}
.icon-etiqueta:before {
  content: "\e065";
}
.icon-invalido:before {
  content: "\e066";
}
.icon-may-min:before {
  content: "\e067";
}
.icon-no-reporte:before {
  content: "\e068";
}
.icon-rayos-x:before {
  content: "\e069";
}
.icon-sin-documento:before {
  content: "\e06a";
}
.icon-visualizar-documentos:before {
  content: "\e06b";
}
.icon-buscar-cita-pacientes:before {
  content: "\e03d";
}
.icon-contacto:before {
  content: "\e06c";
}
.icon-informe-reporte:before {
  content: "\e06d";
}
.icon-macros-1:before {
  content: "\e06e";
}
.icon-mapas:before {
  content: "\e06f";
}
.icon-regiones:before {
  content: "\e070";
}
.icon-reportes:before {
  content: "\e071";
}
.icon-ubicacion-paciente:before {
  content: "\e072";
}
.icon-volver-inicio:before {
  content: "\e073";
}
.icon-archivos-estudio:before {
  content: "\e074";
}
.icon-archivos-paciente:before {
  content: "\e075";
}
.icon-pisos-subir:before {
  content: "\e076";
}
.icon-elementos-basura:before {
  content: "\e077";
}
.icon-mapas-cargar:before {
  content: "\e078";
}
.icon-elementos-comedor:before {
  content: "\e079";
}
.icon-figuras-curva:before {
  content: "\e07a";
}
.icon-icono-figuras-dibujos:before {
  content: "\e07b";
}
.icon-elementos-general:before {
  content: "\e07c";
}
.icon-elementos-elevador:before {
  content: "\e07d";
}
.icon-figuras-elipse:before {
  content: "\e07e";
}
.icon-encabezado-pagina:before {
  content: "\e07f";
}
.icon-mapas-guardar:before {
  content: "\e080";
}
.icon-elementos-informacion:before {
  content: "\e081";
}
.icon-informacion-paciente:before {
  content: "\e082";
}
.icon-elementos-marcador:before {
  content: "\e083";
}
.icon-figuras-puntos:before {
  content: "\e084";
}
.icon-edicion-paneo:before {
  content: "\e085";
}
.icon-pie-pagina:before {
  content: "\e086";
}
.icon-figuras-polgono:before {
  content: "\e087";
}
.icon-elementos-puerta:before {
  content: "\e088";
}
.icon-figuras-rectangulo:before {
  content: "\e089";
}
.icon-pisos-recuperar:before {
  content: "\e08a";
}
.icon-pisos-seleccionar:before {
  content: "\e08c";
}
.icon-figuras-triangulo:before {
  content: "\e08d";
}
.icon-elementos-ventana:before {
  content: "\e08e";
}
.icon-mapas-vistaglobal:before {
  content: "\e08f";
}
.icon-mapas-visualizacion:before {
  content: "\e090";
}
.icon-elementos-banos:before {
  content: "\e091";
}
.icon-subir-piso:before {
  content: "\e094";
}
.icon-cama-general:before {
  content: "\e095";
}
.icon-cama-vacia:before {
  content: "\e096";
}
.icon-camas-descompuesta:before {
  content: "\e097";
}
.icon-camas-espera:before {
  content: "\e098";
}
.icon-camas-estudio:before {
  content: "\e099";
}
.icon-camas-quirofano:before {
  content: "\e09b";
}
.icon-camas-sincolchon:before {
  content: "\e09c";
}
.icon-documentos-entrada:before {
  content: "\e09d";
}
.icon-impresora:before {
  content: "\e09f";
}
.icon-limpieza:before {
  content: "\e0a1";
}
.icon-matraz:before {
  content: "\e0a2";
}
.icon-notas:before {
  content: "\e0a3";
}
.icon-pin:before {
  content: "\e0a4";
}
.icon-visualizar-documentos-1:before {
  content: "\e0a5";
}
.icon-navegacion-anterior:before {
  content: "\e0a6";
}
.icon-navegacion-siguiente:before {
  content: "\e0a7";
}
.icon-documento-ver:before {
  content: "\e0a8";
}
.icon-familia:before {
  content: "\e0a9";
}
.icon-edicion-seleccion:before {
  content: "\e0aa";
}
.icon-figuras-global:before {
  content: "\e0ab";
}
.icon-estetoscopio:before {
  content: "\e0ac";
}
.icon-zoom-original:before {
  content: "\e093";
}
.icon-zoom-menos:before {
  content: "\6b";
}
.icon-antecedentes-gineco:before {
  content: "\e0ad";
}
.icon-cuartos-divir:before {
  content: "\e08b";
}
.icon-escala-mostrar:before {
  content: "\e0ae";
}
.icon-escala-configurar:before {
  content: "\e0af";
}
.icon-egreso:before {
  content: "\e09e";
}
.icon-ingreso:before {
  content: "\e0a0";
}
.icon-cama-limpia:before {
  content: "\e0b1";
}
.icon-cama-reservada:before {
  content: "\e0b2";
}
.icon-cama-sucia:before {
  content: "\e0b3";
}
.icon-cie10:before {
  content: "\e016";
}
.icon-firmar-reporte:before {
  content: "\e02d";
}
.icon-nueva-region:before {
  content: "\e02e";
}
.icon-camas-ocupada:before {
  content: "\e02f";
}
.icon-solicitud-estudios:before {
  content: "\e0b4";
}
.icon-etiqueta-multiestudios:before {
  content: "\e09a";
}
.icon-etiquetas:before {
  content: "\e0b5";
}
.icon-exportacion-impresora:before {
  content: "\e0b6";
}
.icon-exportacion-quemador:before {
  content: "\e0b7";
}
.icon-exportacion-robot:before {
  content: "\e0b8";
}
.icon-multiestudios:before {
  content: "\e0b9";
}
.icon-reportes-grabadora:before {
  content: "\e0ba";
}
.icon-reportes-reconocimiento:before {
  content: "\e0bb";
}
.icon-reportes-sinreconocimiento:before {
  content: "\e0bc";
}
.icon-visores-brillo:before {
  content: "\e0bd";
}
.icon-visores-lupas:before {
  content: "\e0bf";
}
.icon-visores-magnificacion:before {
  content: "\e0c0";
}
.icon-visores-marcadores:before {
  content: "\e0c1";
}
.icon-visores-mediciones:before {
  content: "\e0c2";
}
.icon-visores-paneo:before {
  content: "\e0c3";
}
.icon-visores-seleccion:before {
  content: "\e0c5";
}
.icon-visores-borrador:before {
  content: "\e0be";
}
.icon-visores-inversion-horizontal:before {
  content: "\e0c6";
}
.icon-visores-inversion-original:before {
  content: "\e0c7";
}
.icon-visores-inversion-vertical:before {
  content: "\e0c8";
}
.icon-visores-luts:before {
  content: "\e0c9";
}
.icon-visores-marcadores-numeros:before {
  content: "\e0ca";
}
.icon-visores-marcadores-texto:before {
  content: "\e0cb";
}
.icon-visores-modificaciones:before {
  content: "\e0cc";
}
.icon-aplicaciones-excel:before {
  content: "\e0cd";
}
.icon-aplicaciones-pdf:before {
  content: "\e0ce";
}
.icon-visores-brillo-invertir:before {
  content: "\e0cf";
}
.icon-visores-brillo-original:before {
  content: "\e0d0";
}
.icon-visores-lupas-fija:before {
  content: "\e0d1";
}
.icon-visores-lupas-panoramica:before {
  content: "\e0d2";
}
.icon-visores-magnificacion-ajustar:before {
  content: "\e0d3";
}
.icon-visores-mediciones-linea:before {
  content: "\e0d4";
}
.icon-visores-rotacion-izquierda:before {
  content: "\e0d5";
}
.icon-visores-rotacion-original:before {
  content: "\e0d6";
}
.icon-visores-rotacion-derecha:before {
  content: "\e0d7";
}
.icon-2d:before {
  content: "\e0d8";
}
.icon-3d:before {
  content: "\e0d9";
}
.icon-alineacion:before {
  content: "\e0da";
}
.icon-alineacion-abajo:before {
  content: "\e0db";
}
.icon-alineacion-arriba:before {
  content: "\e0dc";
}
.icon-alineacion-derecha:before {
  content: "\e0dd";
}
.icon-alineacion-izquierda:before {
  content: "\e0de";
}
.icon-escaleras:before {
  content: "\e0df";
}
.icon-medico-consulta:before {
  content: "\e0e3";
}
.icon-imprimir-favorita:before {
  content: "\e0e4";
}
.icon-calendario-editar:before {
  content: "\e0e0";
}
.icon-calendario-eliminar:before {
  content: "\e0e1";
}
.icon-calendario-imprimir:before {
  content: "\e0e2";
}
.icon-camas-seleccion:before {
  content: "\e0e5";
}
.icon-estudio-laminillas:before {
  content: "\e0e6";
}
.icon-estudio-muestras:before {
  content: "\e0e7";
}
.icon-reporte-addendum:before {
  content: "\e0e9";
}
.icon-reporte-diagnostico:before {
  content: "\e0ea";
}
.icon-reporte-macro:before {
  content: "\e0eb";
}
.icon-basedatos-respaldos:before {
  content: "\e0e8";
}
.icon-controlfirmas:before {
  content: "\e0ec";
}
.icon-alertas:before {
  content: "\e0ed";
}
.icon-mensajes-configuracion:before {
  content: "\e0ee";
}
.icon-prescripciones:before {
  content: "\e0f0";
}
.icon-patologia-estudio:before {
  content: "\e0f1";
}
.icon-archivero:before {
  content: "\e0f2";
}
.icon-cuna:before {
  content: "\e0f3";
}
.icon-compras:before {
  content: "\e0f4";
}
.icon-actualizacion-auto:before {
  content: "\e0f5";
}
.icon-arroba:before {
  content: "\e0f7";
}
.icon-cerrar:before {
  content: "\e0f8";
}
.icon-imagenes-avanzado:before {
  content: "\e0f9";
}
.icon-inventario:before {
  content: "\e0fa";
}
.icon-clasificacion:before {
  content: "\e0fd";
}
.icon-descarga:before {
  content: "\e05b";
}
.icon-exportar:before {
  content: "\e05c";
}
.icon-descarga-error:before {
  content: "\e05d";
}
.icon-cama-contaminada:before {
  content: "\e0b0";
}
.icon-imagenes-agregar:before {
  content: "\e0fc";
}
.icon-zoom-mas:before {
  content: "\e092";
}
.icon-camas-alta:before {
  content: "\e0ff";
}
.icon-camas-preingreso:before {
  content: "\e100";
}
.icon-visores-rotacion:before {
  content: "\e0c4";
}
.icon-refrescar:before {
  content: "\e030";
}
.icon-numeros:before {
  content: "\e0f6";
}
.icon-cama-aislada:before {
  content: "\e0fb";
}
.icon-urgencias-registro:before {
  content: "\e102";
}
.icon-urgencias-triage:before {
  content: "\e103";
}
.icon-cuna-calor:before {
  content: "\e104";
}
.icon-incubadora:before {
  content: "\e105";
}
.icon-servidor-comunicacion:before {
  content: "\e0ef";
}
.icon-grupos-mensajes:before {
  content: "\e106";
}
.icon-nube-archivos:before {
  content: "\e107";
}
.icon-iconounidadmovil:before {
  content: "\e109";
}
.icon-modulos:before {
  content: "\e046";
}
.icon-quirofano-anestesiologo:before {
  content: "\e108";
}
.icon-quirofano-asistente:before {
  content: "\e10a";
}
.icon-quirofano-cirujano:before {
  content: "\e10b";
}
.icon-quirofanos:before {
  content: "\e10c";
}
.icon-mesa-quirofano:before {
  content: "\e10d";
}
.icon-nota-interconsulta:before {
  content: "\e114";
}
.icon-nota-medica:before {
  content: "\e115";
}
.icon-nota-egreso:before {
  content: "\e111";
}
.icon-nota-hallazgos:before {
  content: "\e110";
}
.icon-nota-ingreso:before {
  content: "\e112";
}
.icon-nota-evolucion:before {
  content: "\e10e";
}
.icon-paciente-sinsexo:before {
  content: "\e10f";
}
.icon-urgencias:before {
  content: "\e004";
}
.icon-medicamento-entregado:before {
  content: "\e113";
}
.icon-medicamento-entregar:before {
  content: "\e116";
}
.icon-urgencias-choque:before {
  content: "\e101";
}
.icon-personal-ejecutivo:before {
  content: "\e117";
}
.icon-urgencias-uci:before {
  content: "\e118";
}
.icon-paciente-fusion:before {
  content: "\e119";
}
.icon-calendario-copiar:before {
  content: "\e11a";
}
.icon-snomed:before {
  content: "\e0fe";
}
.icon-reporteoculto:before {
  content: "\e11b";
}
.icon-reportevisible:before {
  content: "\e11c";
}
.icon-hallazgo-nuevo:before {
  content: "\e11d";
}
.icon-carta-consentimiento:before {
  content: "\e11e";
}
.icon-bancos-conciliaciones:before {
  content: "\e11f";
}
.icon-bancos-cuentas:before {
  content: "\e120";
}
.icon-bancos-depositos:before {
  content: "\e121";
}
.icon-bancos-movimientos:before {
  content: "\e122";
}
